Subject: Re: Please review section 3 of Enterprise analysis

From: Pekka Savola <[email-masked]>
Date: Thu, 3 Feb 2005 21:04:24 +0200 (EET)

Folks,

(co-chair hat on)

Only one person sent comments on enterprise analysis within the week.

We *do* need more eyeballs especially on section 3. The authors really 
need your feedback on the direction of the work.  Please provide your 
thoughts ASAP.

(hat off)

On Wed, 26 Jan 2005, Pekka Savola wrote:
> (co-chair hat on)
>
> There haven't been comments since the revision of Enterprise Analysis doc was 
> published, so asking explicitly.
>
> Please review section 3 of the Enterprise analysis, and send your comments on 
> the list.  Please try to do this within about a week, by 2nd February.
>
> Thanks!
>
> (hat off)
>
> ---------- Forwarded message ----------
> Date: Mon, 10 Jan 2005 15:50:07 -0500
> From: [email-masked]
> To: [email-masked]
> Cc: [email-masked]
> Subject: I-D ACTION:draft-ietf-v6ops-ent-analysis-01.txt
>
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> This draft is a work item of the IPv6 Operations Working Group of the IETF.
>
> 	Title		: IPv6 Enterprise Network Analysis
> 	Author(s)	: J. Bound
> 	Filename	: draft-ietf-v6ops-ent-analysis-01.txt
> 	Pages		: 29
> 	Date		: 2005-1-10
>
> This document analyzes the transition to IPv6 in enterprise
> networks.  These networks are characterized as a network that has
> multiple internal links, one or more router connections, to one or
> more Providers, and is managed by a network operations entity.  The
> analysis will focus on a base set of transition notational networks
> and requirements expanded from a previous Enterprise Scenarios
> document. Discussion is provided on a focused set of transition
> analysis required for the enterprise to transition to IPv6,
> assuming a dual IP layer (IPv4 and IPv6) network and node
> environment, within the enterprise.  Then a set of transition
> mechanisms are recommended for each notational network.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ent-analysis-01.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of the 
> message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-v6ops-ent-analysis-01.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-v6ops-ent-analysis-01.txt".
>
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings